#include "xphysgeomlist.h"

XPhysGeomList::XPhysGeomList()
    : XAsset()
    , mCount(0)
    , mGeoms()
    , mMass()
{
    
}

XPhysGeomList::~XPhysGeomList()
{
    
}

void XPhysGeomList::ParseData(QDataStream *aStream)
{
    
}

void XPhysGeomList::Clear()
{
    mCount = 0;
    mGeoms.clear();
    mMass.Clear();
}
